<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
  </head>
  <body>
    <!-- heading components 
    <h1>I. heading</h1>
    <h2>I. heading</h2>
    <h3>I. heading</h3>
    <h4>I. heading</h4>
    <h5>I. heading</h5>
    <h6>I. heading</h6> -->
    <!-- <h3>Hello     world</h3> -->
    <!DOCTYPE html>
    <html>
      <head>
        <title>first webpage</title>
      </head>
      <body>
        <p>and this is my first webpage</p>
        <p>
          Lorem ipsum dolor sit amet consectetur adipisicing elit. Minus
          sapiente nihil atque culpa obcaecati nisi molestias, consequatur at
          deleniti doloribus.
        </p>

        <h3>Udemy Image</h3>

        <img src="/udemy.png" alt="image of udemy" />

        <h3>Image of Laptop in Pexels</h3>

        <img
          src="https://images.pexels.com/photos/1006293/pexels-photo-1006293.jpeg?auto=compress&cs=tinysrgb&dpr=1&w=500"
        />

        <a href="https://www.udemy.com/" target="_blank"
          >Visit udemy for more information</a
        >

        <a href="#"
          ><img
            src="/udemy.png"
            alt="image of udemy"
            width="200px"
            height="200px"
        /></a>
      </body>
    </html>
  </body>
</html>
